Subject: Ticket Assigned - Need refund dagmed item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need refund dagmed item hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333911337            01:04 AM, 05th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:04 AM, 05th Mar                     hi                    Hello           01:05 AM, 05th Mar                     hi                    I have complain regarding a delivery           01:05 AM, 05th Mar                     hi                    No one help me till now           01:05 AM, 05th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           01:05 AM, 05th Mar                     hi                    I received a missing item with damage           01:06 AM, 05th Mar                     hi                             01:06 AM, 05th Mar                     hi                    Your order7359384215           01:07 AM, 05th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:08 AM, 05th Mar                     hi                    The item shoul have two side I received only one damaged one           01:08 AM, 05th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:09 AM, 05th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           01:10 AM, 05th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 AM, 05th Mar                     hi                    Please note that i called and i raised issue and this is the third time i received  the same           01:13 AM, 05th Mar                     hi                    Replay           01:13 AM, 05th Mar                     hi                    I been promised to be contacted but no any replay from anyone           01:14 AM, 05th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:14 AM, 05th Mar                     hi                    I hope thank u           01:15 AM, 05th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976462